2009-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2009-04-12  Ihar Hrachyshka <booxter@lacinka.org>

	* be.po: Added Belarusian translation by Jahor Kurjanovič.
	* LINGUAS: Added be.

2009-03-19  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

2009-03-15  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation by Lucas Lommer.

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2009-03-12  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as.
	* as.po: Updated Assamese translations.

2009-03-09  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-09  Krishnababu K <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-08  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-06  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-05  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-04  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Missing space after string.
	Fixes bug #574084.

2009-02-17  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #569457

2009-02-12  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-11  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-02-06  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-06   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-03  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-16  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #562753.

2009-01-10  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-01-04  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Added latvian translation
	* LINGUAS: Added 'lv' for Latvian translations

2008-12-19  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hračyška.

2008-11-12  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation
	* LINGUAS: Added ku for Kurdish

2008-11-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #553332.

2008-10-28 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-10-26  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fixes to Catalan translation by Joan Duran.

2008-10-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-09-26  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-09-25 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-21  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation.

2008-09-21  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-09-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-21 Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation by Yuri Penkin

2008-09-21 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-20  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-09-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-09-18  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-18 Inaki Larrañaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-18  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-18  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2008-09-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-17  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-16  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Unfuzzed one missing fuzzy.

2008-09-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-16  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations

2008-09-16  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-15 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel <ogmaciel@gnome.org>.

2008-09-15  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-09-15  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-15  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2008-09-15  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Shakthi kannan
	* LINGUAS: Added Tamil (ta) to The List of Languages.

2008-09-14  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Alessandro Falappa.

2008-09-13  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation.

2008-09-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-09-12  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral
	(bug #551500).

2008-09-11  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-11  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Alessandro Falappa.

2008-09-11  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation (.desktop description).

2008-09-10  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Malayalam translation updated.

2008-09-10  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-08  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2008-09-08  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation by Athanasios Lefteris.

2008-09-07  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Added Croatian translation.
	* LINGUAS: Added hr

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-07  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-07  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-06  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation by Wolfgang Stöggl.

2008-09-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Alessandro Falappa.

2008-09-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-04  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-31  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-30  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Translation for Oriya

2008-08-30  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>

	* LINGUAS: Added Telugu (te). Corrected a minor wrong ordering for ps
	and pt.

* te.po: Added Telugu translation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-28  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-08-26  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-25  Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-08-24  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Rodrigo
	Marques Flores.

2008-08-24  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-22  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-22  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-08-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-20  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-20  Manoj Kumar Giri <mgiri@redhat.com>

	* LINGUAS: Added Oriya(or)
	* or.po: Added Oriya translation

2008-08-19  Laurent Dhima  <laurenti@alblinux.ney>

	* LINGUAS: Added sq
	* sq.po: Added Albanian Translation.

2008-08-19  Pema Geyleg  <pema.geyleg@gmail.com>

        * LINGUAS: Added dz
	* dz.po: Added Dzongkha Translation by
	Dawa pemo <daws_403@hotmail.com>

2008-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-14  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Stéphane Raimbault and
	Robert-André Mauchin.

2008-08-14  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation.

2008-08-13  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-13  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-08-13  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada Translation.

2008-08-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Akom C.

2008-08-13 Shankar Prasad <svenkate@redhat.com>

        * kn.po: Updating few changes in kannada translations

2008-08.12  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fix to Catalan translation.

2008-08-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-12  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada Translation.

2008-08-12 Shankar Prasad <svenkate@redhat.com>

        * kn.po: Updating few changes in kannada translations

2008-08-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-12 Shankar Prasad <svenkate@redhat.com>

        * kn.po: Updating kannada translations

2008-08-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-11  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-08-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-10  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-08-10  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Akom C.

2008-08-08 Shankar Prasad <svenkate@redhat.com>

        * kn.po: Updating kannada translations

2008-08-08 Shankar Prasad <svenkate@redhat.com>

	* kn.po: Added kn.po

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-07  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-06  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated translation by Fábio Nogueira.

2008-08-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Akom C.

2008-08-06  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated translation by Og Maciel

2008-08-06  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Updated Malayalam translation by Manu S Madhav.

2008-08-06  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-06  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2008-08-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-29  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-07-27  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-26 Tomasz Dominikowski <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation.

2008-07-26 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-07-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Akom C.

2008-07-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard.

2008-07-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements.

2008-07-19  Gil Forcada  <gforcada@gnome.org>

	* ps.po: Added Pashto translation by Zabeeh khan.
	* LINGUAS: Added ps.

2008-07-15  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-07-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-04  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-06-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-06-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-07  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-06-04  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2008-06-02  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated translation by Eirik U. Birkeland

2008-06-02  daniel g. siegel <dgsiegel@gnome.org>

	* vi.po:
	add the vi.po file

2008-06-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation (and to LINGUAS).

2008-06-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Máté Őry.

2008-05-28  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-05-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by
	Pornpimon Pradabsri <kanom7448@hotmail.com>.

2008-05-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-01  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Luis Motta.

2008-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-22  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-04-22  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-21  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-04-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-19  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-07  Vasiliy Faronov  <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-04-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-01  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation, reviewed.

2008-03-30 Eskild Hustvedt <eskildh@gnome.org>

	* nn.po: Added Norwegian Nynorsk translation

2008-03-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-03-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Alessandro Falappa.

2008-03-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2008-03-09  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2008-03-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-08  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-08  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Corrected French translation.

2008-03-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-07  Ani Peter  <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation
	* LINGUAS: Added Malayalam (ml)

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Added Gujarati translation

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation
	* LINGUAS: Added gu (Gujarati).

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* LINGUAS: Added en_GB (British English).
	* en_GB.po: Added British English translation.

2008-03-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation


	* es.po: Updated Spanish translation

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* LINGUAS: Added en_GB (British English).
	* en_GB.po: Added British English translation.

2008-03-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation


	* es.po: Updated Spanish translation

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* LINGUAS: Added en_GB (British English).
	* en_GB.po: Added British English translation.

2008-03-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* LINGUAS: Added lt (Lithuanian).
	* lt.po: Updated Lithuanian translation.

2008-03-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.
	* LINGUAS: Added ko.

2008-02-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* LINGUAS: Added th (Thai).
	* th.po: Added Thai translation by Akom C.

2008-02-21 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation added by Adam Pongracz
	* LINGUAS: Added hu to list

2008-02-18  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translations
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2008-02-18  Amanpreet Singh Alam <apreet.alam@gmail.com>

	* LINGUAS: Punjabi (pa) Added
	* pa.po: Punjabi Translation added

2008-02-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-02-17  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add cheese.ui.
	* nb.po: Updated translation.

2008-02-17  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-16 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Added Turkish translation
	* LINGUAS: Added tr (Turkish)

2008-02-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-14  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-13  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Vitezslav Kotrla.

2008-02-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-10  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2008-02-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-08  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin and
	Stéphane Raimbault.

2008-02-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Improvements by Pedro de Medeiro.

2008-02-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Alessandro Falappa.

2008-02-04  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-04  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixed translator credits.

2008-02-04  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel.

2008-02-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-02-03  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-02  Tommi Vainikainen  <thv@iki.fi>

	* fi.po, LINGUAS: Added Finnish translation.
	* .cvsignore: Set some ignores: svn propset svn:ignore . -F .cvsignore

2008-02-1  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-02-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Added Traditional Chinese translation(Taiwan).

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: More fixes.

2008-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-27  Vasiliy Faronov <qvvx@yandex.ru>

	* LINGUAS:
	* ru.po: Added Russian translation.

2008-01-26 Maxim Dziumanenko <dziumanenko@gmail.com>

	* LINGUAS: Added uk(Ukrainian).
	* uk/po: Added Ukrainian translation.

2008-01-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-01-22  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi Translations given by Sandeep Shedmake.
	* LINGUAS: Added an entry for Marathi (mr).

2008-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-21  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Added Macedonian translation.
	* LINGUAS: Added mk.

2008-01-20  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Added Irish translation.
	* LINGUAS: Added Irish.

2008-01-20  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-20  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-18  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po, LINGUAS: Added Hebrew translation.

2008-01-15  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added "eu" (BASQUE) entry.
	* eu.po: Added Basque translation.

2008-01-14  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-13  Seán de Búrca  <sdeburca@svn.gnome.org>

	* POTFILES.in: Updated file name.

2008-01-13  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-01-09  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* LINGUAS: Added pt_BR.
	* pt_BR.po: Brazilian Portuguese translation by Rodrigo Flores.

2007-12-24  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2007-12-24  daniel g. siegel <dgsiegel@gnome.org>

	* fr.po:
	update fr, thanks to Pierre Slamich

2007-12-24  daniel g. siegel <dgsiegel@gnome.org>

	* de.po:
	update de

2007-12-21  daniel g. siegel <dgsiegel@gnome.org>

	* it.po:
	updated it, courtesy of Alessandro Falappa

2007-12-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-12-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-12-09  Yannig Marchegay  <yannig@marchegay.org>

	* LINGUAS: Add oc
	* oc.po: Added Occitan translation

2007-12-07  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Add nb
	* nb.po: Added Norwegian bokmål translation.

2007-12-06  daniel g. siegel <dgsiegel@gnome.org>

	* cs.po:
	update cs, courtesy of Vitezslav Kotrla

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-01  Djihed Afifi <djihed@gmail.com>

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2007-12-01  Diego Escalante Urrelo  <diegoe@gnome.org>

	* es.po: Updated Spanish translation (sorry, bad mnemonics).

2007-12-01  Diego Escalante Urrelo  <diegoe@gnome.org>

	* es.po: Updated Spanish translation.

2007-12-01  daniel g. siegel <dgsiegel@gnome.org>

	* pt.po:
	updated pt, courtesy of Miguel Rosa

2007-12-01  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-30  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-11-30  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added Greek translation by Athanasios Lefteris <alefteris@gmail.com>.
	* LINGUAS: Added el (Greek) to LINGUAS

2007-11-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-29  Andre Klapper  <a9016009@gmx.de>

	* de.po: Fix daniel's brroken gerrman.

2007-11-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
